\documentclass[12pt,openany]{book}
\usepackage[utf8]{inputenc}
\raggedbottom
%%%%%%%%%%%%%% For a bengali epigraph %%%%%%%%%%%%%%%%
\usepackage{fontspec}
\newfontface{\bn}{kalpurush.ttf}

%%%%%%%%%%%%%%%% Tikz specifications %%%%%%%%%%%%%%%%%
\usepackage{tikz}
\usetikzlibrary[decorations.pathmorphing,decorations.markings,shapes,arrows]
\tikzset{
    big arrow/.style={
        decoration={markings,mark=at position 1 with {\arrow[scale=10,>=stealth]{>}]}},
        postaction={decorate},
        shorten >=2pt
    },
    big arrow/.default=blue
}
\tikzset{snake it/.style={-stealth,
decoration={snake, 
    amplitude = .4mm,
    segment length = 2mm,
    post length=0.9mm},decorate}}
%%%%%%%%%% Modify format for frontmatter %%%%%%%%%%%%%
\usepackage[english]{babel}
\addto\captionsenglish{
    \renewcommand{\contentsname}
    {\centering TABLE OF CONTENTS}
}
\addto\captionsenglish{
    \renewcommand{\listfigurename}
    {\centering LIST OF FIGURES}
}
\addto\captionsenglish{
    \renewcommand{\listtablename}
    {\centering LIST OF TABLES}
}
\usepackage{attrib}
\usepackage{setspace}
\usepackage{lscape}
\usepackage{natbib}
\setlength{\bibsep}{0.0pt}
\usepackage{graphicx}
\usepackage{caption, subcaption}
\usepackage{amsmath, amsthm, amssymb, tensor}
\usepackage{epigraph}
\setlength{\epigraphwidth}{4in}
\usepackage[colorlinks, citecolor=blue, linkcolor=blue, urlcolor=blue]{hyperref}
% For aastex-like deluxetable and symbols
\usepackage{deluxetable}
%%%%%%%%%%%%%%% Include thesis macros %%%%%%%%%%%%%%%%
\input{thesis-macros}
%%%%%%%%%%%%%%%%%%% basic geometry %%%%%%%%%%%%%%%%%%%
\usepackage[
    letterpaper, left=1in, right=1in, top=1in,
    bottom=1in, bindingoffset=3mm]{geometry}
%%%%%%%%%%%%%%%%%% Header & footer %%%%%%%%%%%%%%%%%%%
\usepackage{fancyhdr}
%% plain style for front matter
\pagestyle{plain}
%%%%%%%%%%%%%%% title, author, institute %%%%%%%%%%%%%
\title{\vspace{-3em}{\Large{\uppercase{
Harbingers Of Exotic Transients: \leavevmode \\
\vspace{3mm}
The Electromagnetic Follow-up Of \leavevmode \\
\vspace{3mm}
Gravitational-wave Transients \leavevmode \\
\vspace{3mm}
\& \leavevmode \\
\vspace{3mm}Transient Rates}}}}
\author{
    {by}
    \vspace{1cm}\\
    Deep Chatterjee
    \vspace{2cm}\\
    A Dissertation Submitted in \\
    Partial Fulfillment of the\\
    Requirements for the Degree of\\
    \vspace{1cm} \\
    Doctor of Philosophy\\
    in Physics\\
    \vspace{0.7cm}\\
    at\\
    The University of Wisconsin-Milwaukee\\
    May 2020    
}
\date{}
%%%%%%%%%%%%%%%% Define name for CV %%%%%%%%%%%%%%%%%%
\def\name{Deep Chatterjee}
\usepackage{pdfpages}

\begin{document}
\frontmatter
\maketitle
%%%%%% Include the abstract & acknowledgements %%%%%%%
\newpage
\input{abstract}
%%%%%%%%%%%%%%%%% copyright information %%%%%%%%%%%%%%
\newpage
\begin{center}
    \hspace{0pt}
    \vfill
	{\copyright} Copyright by Deep Chatterjee, 2020 \\
	All Rights Reserved
	\vfill
\end{center}
%%%%%%%%%%%%%%%%% Include dedication %%%%%%%%%%%%%%%%%
\newpage
\begin{center}
\hspace{0pt}\\
\vfill
{\doublespacing To my parents, \\my late grandmother, \\and my fianc\'{e}e. \\}
\vfill
\end{center}
%%%%%%% Table of contents and list of figures %%%%%%%%
\tableofcontents
{\listoffigures \let\cleardoublepage\clearpage \listoftables}
%%%%%%%%%%%%%% Include acknowledgements %%%%%%%%%%%%%%
% doublespace the rest of the content
\doublespacing
\newpage
    \begin{center}
    \section*{ACKNOWLEDGEMENTS}
    \end{center}
\input{acknowledgements}
%%%%%%%%%%%%%%%%%% Include epigraph %%%%%%%%%%%%%%%%%%
\newpage
\begin{flushright}
\hspace{1pt}
\vfill
\begin{epigraphs}
    \qitem{$\dots$ A good question is, of course, the key by which
    infinite answers can be educed $\dots$}{Isaac Asimov, Foundation's Edge}
    \vspace{3cm}
    \qitem{{\bn{মহাবিশ্বে মহাকাশে মহাকাল-মাঝে \\ আমি মানব একাকী ভ্রমি বিস্ময়ে, ভ্রমি বিস্ময়ে।}}\\
    (In the midst of vastness of the Universe, and eternal time,\\
     I the human alone wander in wonder.)}
    {{\bn{রবীন্দ্রনাথ ঠাকুর, গীতবিতান}}\\(Rabindranath Tagore, Geetobitan)}
    \vspace{3cm}
	\qitem{``$\dots$ Forget all this talk about `deflection' and `force of gravitation.'
	I am in a spaceship {$\dots$} Do I feel any `force of gravitation'? Not at all
	{$\dots$} Then why talk about it? Recognize that the spaceship and I traverse
	a region of spacetime free of all force $\dots$''
    }{The student from MTW \citep[pp. 5 of][]{misner1973gravitation}}
	%\qitem{Some epigraph}{Someone famous}
\end{epigraphs}
\vfill
\end{flushright}
%%%%%% Define a pagestyle with only the footer %%%%%%%
\fancypagestyle{noheader}{%
    \renewcommand{\headrulewidth}{0pt}
    \fancyhead{}%
}
%%%%% Main matter, header, footer specifications %%%%%
\mainmatter
\pagestyle{fancyplain}
\fancyhf{}
\fancyhead[RE]{\textit{ \nouppercase{\leftmark}} }
\fancyhead[LO]{\textit{ \nouppercase{\rightmark}} }
\fancyfoot[C]{\thepage}
%%%%%%%%%%%% Include the introduction %%%%%%%%%%%%%%%%
\chapter{The Story So Far}
\label{chapter:story}
\input{story}
%%%%%%%%%%%%%% Include the section on GWs %%%%%%%%%%%%
\chapter{Multi-messenger Astronomy With Gravitational Waves}
%% suppress headers
\thispagestyle{noheader}
\label{chapter:mma}
\input{mma}

%%%%%%%%% Include the chapter on EM Bright %%%%%%%%%%%
\chapter{Low Latency Inference Of EM Counterparts From LIGO-Virgo}
\label{chapter:em-bright}
\input{em-bright}

%%%%%%%% Include chapter on sky tiling for ZTF %%%%%%%%
\chapter{Sky Tiling For The Zwicky Transient Facility}
\label{chapter:sky-tiling}
\input{sky-tiling}\

%%%%%%%%%%%%% Include the chapter on iPTF %%%%%%%%%%%%
\chapter{Toward Rate Estimation For Transient Surveys}
\label{chapter:iptf-rates}
\input{rates}

%%%%%%%%%%%% Include chapter on conclusion %%%%%%%%%%%
\chapter{Conclusion}
\label{chapter:conclusion}
\input{conclusion}

%%%%%%%%%%%%%%%% Include the appendices %%%%%%%%%%%%%%%
\appendix
\chapter{Behavior Of Trained Classifier With SNR}
\label{sec:em-bright-appendix}
\input{appendix-em-bright}
\chapter{Single Epoch Performance}
\label{sec:rates-appendix}
\input{appendix-rates}

\backmatter
%%%%%%%%%%%%%%%%%%%% References %%%%%%%%%%%%%%%%%%%%%%%
\addcontentsline{toc}{chapter}{Bibliography}
\bibliography{references}
\bibliographystyle{apj}
%%%%%%%%%%%%%%%%% Curriculum Vitae %%%%%%%%%%%%%%%%%%%%
\newpage
\setcounter{page}{115}
\addcontentsline{toc}{chapter}{Curriculum Vitae}
\includepdf[pages=-]{CHATTERJEE_DEEP_CV.pdf}
\end{document}
